1. robotchicken's Avatar
    i have a jailbroken 2.0.2 iphone 2g and i am trying to download this app fro mthe app store. for some reason it gives me an error saying i need to update to iphone OS 2.1

    any ideas on how to fix this?
    i can run all my other apps
    2008-09-29 01:49 AM
  2. sirhc's Avatar
    i think that app is running on 2.1 firmware alone. the only way it will work is to upgrade from 2.0.2 to 2.1... that should work....
    2008-09-29 02:06 AM
  3. robotchicken's Avatar
    i was just on 2.1 and updated thinkign that would help...but still nothing
    2008-09-29 02:08 AM
  4. Devante's Avatar
    I'm on 2.0.2 but used FWChanger to trick AppStore and let me install the "2.1" versions of certain apps, including the light sabre one.
    2008-09-29 08:52 AM
  5. cadguycad's Avatar
    nice tip Devante

    thanks
    2008-09-29 09:44 AM
LINK TO POST COPIED TO CLIPBOARD